Project

General

Profile

Necessary Maintenance #23249

Review request [commit:61050b584f797bab2ddabc748ca6657310f2a8b6: Forgot to update mapped_uname here for FERRY 2.0]

Added by Shreyas Bhat 9 days ago.

Status:
New
Priority:
Normal
Assignee:
Category:
-
Target version:
Start date:
09/10/2019
Due date:
% Done:

0%

Estimated time:
Stakeholders:
Duration:

Description

Please take a look at the changes and see if you're OK with them. This is for the upgrade from FERRY 1.0 to FERRY 2.0. The only changes in the code are in authutils.py and auth_ferry.py. When this is released, we'll have to have an accompanying change in jobsub.ini to point at the new FERRY server.


Related issues

Blocks JobSub - Feature #23242: Make jobsub server compatible with FERRY 2.0Feedback09/09/2019

History

#1 Updated by Shreyas Bhat 9 days ago

  • Related to Feature #23242: Make jobsub server compatible with FERRY 2.0 added

#2 Updated by Shreyas Bhat 9 days ago

  • Related to deleted (Feature #23242: Make jobsub server compatible with FERRY 2.0)

#3 Updated by Shreyas Bhat 9 days ago

  • Blocks Feature #23242: Make jobsub server compatible with FERRY 2.0 added


Also available in: Atom PDF